Bug 239532 - devel/rubygem-cms_scanner: Update to 0.5.5
Summary: devel/rubygem-cms_scanner: Update to 0.5.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on: 239531
Blocks:
  Show dependency treegraph
 
Reported: 2019-07-30 15:51 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-08-13 20:54 UTC (History)
1 user (show)

See Also:
rihaz.jerrin: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-07-30 15:51:10 UTC
Update to 0.5.4

- Sort RUN_DEPENDS

Changes:        https://github.com/wpscanteam/CMSScanner/releases
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-02 16:01:04 UTC
Update to 0.5.5

- Update version requirement of RUN_DEPENDS
- Sort RUN_DEPENDS

Changes:        https://github.com/wpscanteam/CMSScanner/releases
Comment 2 Rihaz Jerrin 2019-08-13 07:44:03 UTC
Please go ahead. it builds fine
Comment 3 commit-hook freebsd_committer 2019-08-13 20:52:09 UTC
A commit references this bug:

Author: sunpoet
Date: Tue Aug 13 20:52:01 UTC 2019
New revision: 508873
URL: https://svnweb.freebsd.org/changeset/ports/508873

Log:
  Update to 0.5.5

  - Update version requirement of RUN_DEPENDS
  - Sort RUN_DEPENDS

  Changes:	https://github.com/wpscanteam/CMSScanner/releases
  PR:		239532
  Submitted by:	sunpoet (myself)
  Approved by:	Rihaz Jerrin <rihaz.jerrin@gmail.com> (maintainer)

Changes:
  head/devel/rubygem-cms_scanner/Makefile
  head/devel/rubygem-cms_scanner/distinfo
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-08-13 20:54:07 UTC
Committed. Thanks!